.onas-horizontal-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 60px;
  margin: 0 20px
}

.text-vertical-container {
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
}

.onas-img {
  flex-basis: 30%;
  width: auto;
  height: 320px;
  border-radius: 15px;
  margin: 0 10px;
}